package com.zztrapp.zztrapp.bean;

/**
 * Describe 会议bean
 * Created by Bby on 2022/7/1
 * Email bby0856@163.com
 */
public class MeetingBean {
    private String id;
    private String createTime;
    private Object updateTime;
    private String createBy;
    private Object delFlag;
    private String hymc;
    private String kssj;
    private String fqr;
    private Object jssj;
    private Integer zt;
    private String sjh;
    private String hyh;
    private Object hylj;
    private String bz;
    private String rest;
    private String mettingId;
    private Object cyList;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public Object getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Object updateTime) {
        this.updateTime = updateTime;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public Object getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(Object delFlag) {
        this.delFlag = delFlag;
    }

    public String getHymc() {
        return hymc;
    }

    public void setHymc(String hymc) {
        this.hymc = hymc;
    }

    public String getKssj() {
        return kssj;
    }

    public void setKssj(String kssj) {
        this.kssj = kssj;
    }

    public String getFqr() {
        return fqr;
    }

    public void setFqr(String fqr) {
        this.fqr = fqr;
    }

    public Object getJssj() {
        return jssj;
    }

    public void setJssj(Object jssj) {
        this.jssj = jssj;
    }

    public Integer getZt() {
        return zt;
    }

    public void setZt(Integer zt) {
        this.zt = zt;
    }

    public String getSjh() {
        return sjh;
    }

    public void setSjh(String sjh) {
        this.sjh = sjh;
    }

    public String getHyh() {
        return hyh;
    }

    public void setHyh(String hyh) {
        this.hyh = hyh;
    }

    public Object getHylj() {
        return hylj;
    }

    public void setHylj(Object hylj) {
        this.hylj = hylj;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getRest() {
        return rest;
    }

    public void setRest(String rest) {
        this.rest = rest;
    }

    public String getMettingId() {
        return mettingId;
    }

    public void setMettingId(String mettingId) {
        this.mettingId = mettingId;
    }

    public Object getCyList() {
        return cyList;
    }

    public void setCyList(Object cyList) {
        this.cyList = cyList;
    }
}
